apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  name: pvc-azure-managed-disk
spec:
  accessModes:
  - "ReadWriteOnce"
  storageClassName: managed-standard-retain
  resources:
    requests:
      storage: 4Gi